<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * lnApp Configuration - Cache Driver
 *
 * @package    lnApp
 * @category   Configuration
 * @author     Deon George
 * @copyright  (c) 2010-2013 Deon George
 * @license    http://dev.leenooks.net/license.html
 */

return array(
	'apc' => array(
		'driver'             => 'apc',
		'default_expire'     => 3600,
	),

	'file' => array(
		'driver'             => 'file',
		'cache_dir'          => Kohana::$cache_dir ? Kohana::$cache_dir : APPPATH.'cache/',
		'default_expire'     => 3600,
		'ignore_on_delete'   => array(
			'.gitignore',
			'.git',
			'.htaccess',
			'.svn'
		)
	),
);
?>
